Subject: Re: bug#25552: 26.0.50; load cl unintendedly

From: Mike Kupfer <[email-masked]>
Date: Tue, 31 Jan 2017 20:02:20 -0800

Hi Katsumi and Glenn, I applied Glenn's patch to 25.1.90, and I'm afraid
that it introduced a failure.  When I tried to compose an email,
pressing the space key in the subject line got me

Debugger entered--Lisp error: (wrong-type-argument syntax-table-p nil)
  set-syntax-table(nil)
  mh-beginning-of-word()
  mh-letter-complete-or-space(1)
  funcall-interactively(mh-letter-complete-or-space 1)
  call-interactively(mh-letter-complete-or-space nil nil)
  command-execute(mh-letter-complete-or-space)

I vaguely recall there was some reason for not compiling mh-acros.el,
but I don't remember the specifics.  I'll look into this some more when
I have more time (this Thursday).

regards,
mike